Bug 871363 - (askbot) Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: askbot (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 06:22 EDT by Remi Collet
Modified: 2013-02-25 12:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 12:42:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 06:22:57 EDT
The provided /etc/httpd/conf.d/askbot.conf will not work with httpd 2.4

Here is an example on how to fix this:
http://pkgs.fedoraproject.org/cgit/roundcubemail.git/commit/?id=1e1efeab93c6c75300c25b932222cc48be23a9d3
Comment 1 Matthias Runge 2012-12-14 04:30:42 EST
ASkbot is broken for F17 and F18. We should think about a solution, e.g. removing askbot until a current django release is supported, or provide a django13 compatibility package. But that's a solution, I won't recommend.
Comment 2 Rahul Sundaram 2013-01-07 22:25:59 EST
I am open to suggestions on how else to handle it.  I will ping askbot upstream again on compatibility with the newer version of Django

Note You need to log in before you can comment on or make changes to this bug.